Grupo 4A 2025 - Feature #5544
Feature # 5510 (In Progress): Fase 2
Feature # 5541 (In Progress): Raspberry

Conexion

10/26/2025 04:30 PM - yazuska castillo

Status: In Progress Start date: 10/21/2025
Priority: Normal Due date: 11/04/2025
Assignee: claudio carvajal % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/26/2025 04:31 PM - yazuska castillo
- Due date set to 11/04/2025

- Status changed from New to In Progress

- Start date changed from 10/26/2025 to 10/21/2025

- % Done changed from 0 to 20

#2 - 10/28/2025 10:49 AM - yazuska castillo
- % Done changed from 20 to 50

11/10/2025
